<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.7 [en] (X11; I; Linux 2.2.10 i686) [Netscape]">
</head>
<body>
La discussion reste entie`re.
<br>&nbsp;
<p>Cath Dubois
<br>Je partage le point de vue de Jan (rapport1) mais ne puis juger sur
le
<br>fond. Il contient certainement un peu trop de code.
<br>On peut&nbsp; demander a l'auteur de preciser les points manquants
donnes par Marc :synchronisme, causalite', croissance du code. I
<p>Je propose donc l'acceptation sauf si d'autres avis contraires arrivent.
<br>&nbsp;
</body>
</html>
